.sd-members-map-overview-block {
    text-align: right;
}

.sd-members-map-overview-block .sd-members-overview-toggle {
    display: inline-flex;
    align-items: center;
    justify-content: flex-end;
    margin-bottom: 25px;
    border-radius: 10px;
    background-color: #da321a;
    border: #da321a 2px solid;
    padding: 10px 15px;
    color: #fff;
    cursor: pointer;
}

.sd-members-map-overview-block .sd-members-overview-toggle:hover {
    color: #da321a;
    background-color: transparent;
    border-color: #da321a;
}

.sd-members-map-overview-block .sd-members-overview-toggle span {
    display: flex;
    align-items: center;
    line-height: 1;
    margin-right: 15px;
}

.sd-members-map-overview-block .sd-members-overview-toggle svg {
    width: 20px;
    height: 20px;
}

.sd-members-overview-block .sd-members-overview-block-container {
    display: grid;
    gap: 30px;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    width: 100%;
}

.sd-members-overview-block .member-container {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #FFF;
    aspect-ratio: 4 / 3;
    padding: 30px;
}

.sd-members-overview-block .member-image {
    overflow: hidden;
    object-fit: cover;
    width: 100%;
}

.sd-members-overview-block .member-image img {
    transform: scale(.9);
    transition: all .3s ease;
    max-height: 100%;
    aspect-ratio: 4 / 3;
    object-fit: contain;
}

.sd-members-overview-block .member-image:hover img {
    transform: scale(1);
    transition: all .3s ease;
}

/* Search view */
.sd-members-overview-block .sd-members-overview-block-container.search-view {
    grid-template-columns: 1fr;
}

.sd-members-overview-block .sd-members-overview-block-container.search-view .member-container {
    aspect-ratio: unset;
    justify-content: unset;
}

.sd-members-overview-block .sd-members-overview-block-container.search-view .member-container a {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
}

.sd-members-overview-block .sd-members-overview-block-container.search-view .member-container .member-image {
    width: 30%;
}

.sd-members-overview-block .sd-members-overview-block-container.search-view .member-container .member-content {
    width: 65%;
}

.sd-members-overview-block .sd-members-overview-block-container.search-view .member-container .member-content .content-container {
    display: grid;
    grid-template-columns: 100px 1fr;
}

@media screen and (max-width: 768px) {
    .sd-members-overview-block .sd-members-overview-block-container {
        gap: 15px;
    }

    .sd-members-overview-block .member-container {
        padding: 15px;
    }
}

@media screen and (max-width: 600px) {
    .sd-members-overview-block .sd-members-overview-block-container {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

@media screen and (max-width: 400px) {
    .sd-members-overview-block .sd-members-overview-block-container {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
}